#slider {
	width: 100%;
	aspect-ratio: 4;
	position: relative;
	display: block;
	overflow: hidden;
	background-color: var(--braun5);
}

#slidercover {
	position: absolute;
	bottom: -1px;
	width: 100%;
	height: auto;
	z-index: 100;
}

#slider .banner_slide {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
	background-color: var(--weiss);
	display: none;
}

#slider .banner_slide.active {
	z-index: 10;
}

#slider .banner_slide.next {
	z-index: 9;
}
/*
@keyframes zoomin {
	from {
	  transform: scale(1);
	}
  
	to {
	  transform: scale(1.05);
	}
}
*/

#slider .banner_slide div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background-size: cover;
    background-position: center;
}

/*#slider .banner_slide.next div,
#slider .banner_slide.active div {
	animation: zoomin 6s;
}
*/

#slider h1,
#slider h2 {
	/*position: absolute; */
	left: 5%;
	padding: 3px 10px;
}

#slider h1 {
	top: 5vw;
	color: var(--weiss);
	background-color: rgba(255,255,255, 0.5);
	text-transform: uppercase;
	font-weight: bold;	
}

#slider h2 {
	top: 16vw;
	color: black;
	font-size: 4vw;
	background-color: rgba(255,255,255, 0.5);
	font-weight: bold;
}


#slider .banner_slide h2::after {
	display: none;
}

#slider .banner_slide p {
	position: absolute;
	top: 14vw;
	left: 2vw;
}

@media only screen and (min-width: 1200px) {

	#slider h1,
	#slider h2 {

	}

	#slider h1 {

	}
	
	#slider h2 {

	}

}